Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1497070 - [Docs][Release Notes] Add a description of top new HA and Ops Tools features
Summary: [Docs][Release Notes] Add a description of top new HA and Ops Tools features
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Deadline: 2017-10-19
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 12.0 (Pike)
Assignee: Mikey Ariel
QA Contact: Sandra McCann
URL:
Whiteboard:
Depends On:
Blocks: 1476111
TreeView+ depends on / blocked
 
Reported: 2017-09-29 06:56 UTC by Lucy Bopf
Modified: 2017-11-07 10:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-07 10:29:22 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-09-29 06:56:50 UTC
A description of the top new features for high availability and operational tools must be added to the Release Notes.

This includes the following components:

* High availability
* Ops Tools (rally, sensu, collectd, fluentd)

Comment 2 Lucy Bopf 2017-09-29 07:35:07 UTC
Assigning to Mikey for review.


Note You need to log in before you can comment on or make changes to this bug.